TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Ignore ( nof() )

### Description

<shortdoc> 'Ignore' ignores all its arguments, it does not even evaluate them. So for tracing a KASH function, use a function InfoSomething which either has value 'Print' and prints its arguments or has value 'Ignore' and does nothing at all. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack